// creator  : weidu.exe (version 23100)
// argument : TRFUED02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRFUED02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")
~ THEN BEGIN 0 // from:
  SAY #43857 /* ~With all the trouble we are experiencing here in the town, stranger, I doubt you will be welcome here in the Lurraxol household.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
Global("feudplot","GLOBAL",0)~ THEN BEGIN 1 // from:
  SAY #43858 /* ~This is the manor of Lady Lilith Lurraxol, the family that founded Trademeet.  Lady Lilith is not expecting you, however.~ */
  IF ~~ THEN EXIT
END

IF ~Global("feudplot","GLOBAL",1)
!Global("alibakkarjob","GLOBAL",1)
!Dead("skarmaen")~ THEN BEGIN 2 // from:
  SAY #43859 /* ~I believe the Lady Lilith is expecting you.  You may go on in and speak to her, if you wish.~ */
  IF ~~ THEN EXIT
END

IF ~Global("alibakkarjob","GLOBAL",1)
!Dead("skarmaen")~ THEN BEGIN 3 // from:
  SAY #43860 /* ~Begone, dog!  We know full well that you work for the Alibakkar, so take your presence away from our Lady's house!~ */
  IF ~~ THEN EXIT
END

IF ~Dead("skarmaen")~ THEN BEGIN 4 // from:
  SAY #43862 /* ~Well done!  I hear that the Lord of the Alibakkar is dead!  Surely Lady Lilith will wish to reward you!~ */
  IF ~~ THEN EXIT
END

IF ~Global("feudplot","GLOBAL",2)
Global("loganmantle","GLOBAL",2)~ THEN BEGIN 5 // from:
  SAY #61441 /* ~You should not have given the mantle to Logan. The Lady is the rightful owner.~ */
  IF ~~ THEN EXIT
END
